<VirtualHost *:80>
        ServerAdmin MonMail@gmail.com
        ServerName      www.site-1.fr
        ServerAlias     site-1.fr
        ServerAlias     *.site-1.fr

        DocumentRoot /home/www/site-1   
                DirectoryIndex  index.php
        <Directory />
                Options FollowSymLinks
                AllowOverride None
        </Directory>

        <Directory /home/www/site-1>
                Options Indexes FollowSymLinks MultiViews
                AllowOverride None
                Require all granted
        </Directory>

        ErrorLog /home/www/apache_log/error_site-1.log

        # Possible values include: debug, info, notice, warn, error, crit,
        # alert, emerg.
        LogLevel warn

        CustomLog /home/www/apache_log/access_site-1.log combined

</VirtualHost>